/* Raleway Web Font */
@font-face {
  font-family: 'Raleway';
  src: url('../webfonts/raleway/Raleway-Thin.woff2') format('woff2'),
    url('../webfonts/raleway/Raleway-Thin.woff') format('woff');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Raleway';
  src: url('../webfonts/raleway/Raleway-ThinItalic.woff2') format('woff2'),
    url('../webfonts/raleway/Raleway-ThinItalic.woff') format('woff');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Raleway';
  src: url('../webfonts/raleway/Raleway-ExtraLight.woff2') format('woff2'),
    url('../webfonts/raleway/Raleway-ExtraLight.woff') format('woff');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Raleway';
  src: url('../webfonts/raleway/Raleway-ExtraLightItalic.woff2') format('woff2'),
    url('../webfonts/raleway/Raleway-ExtraLightItalic.woff') format('woff');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Raleway';
  src: url('../webfonts/raleway/Raleway-Light.woff2') format('woff2'),
    url('../webfonts/raleway/Raleway-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Raleway';
  src: url('../webfonts/raleway/Raleway-LightItalic.woff2') format('woff2'),
    url('../webfonts/raleway/Raleway-LightItalic.woff') format('woff');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Raleway';
  src: url('../webfonts/raleway/Raleway-Regular.woff2') format('woff2'),
    url('../webfonts/raleway/Raleway-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Raleway';
  src: url('../webfonts/raleway/Raleway-Italic.woff2') format('woff2'),
    url('../webfonts/raleway/Raleway-Italic.woff') format('woff');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Raleway';
  src: url('../webfonts/raleway/Raleway-Medium.woff2') format('woff2'),
    url('../webfonts/raleway/Raleway-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Raleway';
  src: url('../webfonts/raleway/Raleway-MediumItalic.woff2') format('woff2'),
    url('../webfonts/raleway/Raleway-MediumItalic.woff') format('woff');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Raleway';
  src: url('../webfonts/raleway/Raleway-SemiBold.woff2') format('woff2'),
    url('../webfonts/raleway/Raleway-SemiBold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Raleway';
  src: url('../webfonts/raleway/Raleway-SemiBoldItalic.woff2') format('woff2'),
    url('../webfonts/raleway/Raleway-SemiBoldItalic.woff') format('woff');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Raleway';
  src: url('../webfonts/raleway/Raleway-Bold.woff2') format('woff2'),
    url('../webfonts/raleway/Raleway-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Raleway';
  src: url('../webfonts/raleway/Raleway-BoldItalic.woff2') format('woff2'),
    url('../webfonts/raleway/Raleway-BoldItalic.woff') format('woff');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Raleway';
  src: url('../webfonts/raleway/Raleway-ExtraBoldItalic.woff2') format('woff2'),
    url('../webfonts/raleway/Raleway-ExtraBoldItalic.woff') format('woff');
  font-weight: 800;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Raleway';
  src: url('../webfonts/raleway/Raleway-ExtraBold.woff2') format('woff2'),
    url('../webfonts/raleway/Raleway-ExtraBold.woff') format('woff');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Raleway';
  src: url('../webfonts/raleway/Raleway-Black.woff2') format('woff2'),
    url('../webfonts/raleway/Raleway-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Raleway';
  src: url('../webfonts/raleway/Raleway-BlackItalic.woff2') format('woff2'),
    url('../webfonts/raleway/Raleway-BlackItalic.woff') format('woff');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* General */
.e-mail:before {
  content: attr(data-website) '\0040'attr(data-user);
  unicode-bidi: bidi-override;
  direction: rtl;
}
.offset-lg-r-1 {
  margin-right: 8.333333%;
}
img {
  -webkit-user-drag: none;
  -khtml-user-drag: none;
  -moz-user-drag: none;
  -o-user-drag: none;
}
html {
  scroll-behavior: smooth;
}
body {
  color: #0A2833;
  font-family: 'Raleway';
  font-weight: 500;
  font-size: 18px;
  line-height: 26px;
}
.bg {
  background: url(../images/hd-bg.png) no-repeat;
  background-position-x: 0px;
  animation: animation 2s linear;
}

@keyframes animation {
  0%{
    background-position-x: -80px;
  }
  100%{
    background-position-x: 0px;
  }
}
a {
  text-decoration: none;
  color: #fff;
}
a:hover {
  text-decoration: none;
  color: #0A2833;
}
.navbar {
  padding-right: 0;
  padding-left: 0;
}
.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link {
  font-size: 16px;
}
.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
  color: #7b84a6;
  font-weight: 600;
}
.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show > .nav-link {
  color: #0A2833;
  font-weight: 600;
}
* {
  transition: all 0.1s ease-in-out;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -ms-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
}
::selection {
  color: #333;
  background: #ddd;
}
b,
strong {
  font-weight: bold;
}
STYLE
mark{
  background-color: #333;
  padding: 2;
  color:#fff;;
}
.menu{
  background: #fff;
  border-radius: 50px;
  padding: 0 30px;
  margin-top: 30px;
}
.logoscroll {
  animation: height 0.5s ease-in-out;
  height: 50px;
}
@keyframes height {
  from {
    height: 65.4px;
  }
  to {
    height: 50px;
  }
}
.call-ico a {
  font-size: 32px;
  font-weight: 700;
  margin: 0;
}
.call-ico span {
  font-size: 14px;
  text-align: justify;
}
.call-ico a:hover {
  color: #0A2833 !important;
}
.img-frame img{
  border-radius: 50%;
  border: solid 4px #fff;
}
.btn-white {
  background: #fff;
  color: #0A2833;
  font-weight: 600;
  border-radius: 5px;
  padding: 0.5rem 2rem;
}
.btn-white:hover {
  color: #fff;
  background: #0A2833;
  box-shadow: rgba(55, 125, 255, 0.2) 0 10px 10px 0;
  transform: translateY(-5px);
  transition: all 0.3s ease-in-out;
}
.btn-blue {
  background: #0A2833;
  color: #fff;
  font-weight: 600;
  border-radius: 5px;
  padding: 0.5rem 2rem;
}
.btn-blue:hover {
  color: #0A2833;
  background: #12535A;
  box-shadow: rgba(66, 72, 116, 0.2) 0 10px 10px 0;
  transform: translateY(-5px);
  transition: all 0.3s ease-in-out;
}
.h2 {
  color: #0A2833;
  font-size: 32px;
  font-weight: 700;
  margin-bottom: 1rem;
}
h4 {
  color: #0A2833;
}
.hero h1 {
  color: #fff;
  font-size: 37px;
  font-weight: 700;
  margin-bottom: 1rem;
  text-shadow: 0 1rem 3rem rgba(0,0,0,.175);
}
.hero p {
  font-size: 18px;
  font-weight: 500;
  color: #fff;
  text-shadow: 0 1rem 3rem rgba(0,0,0,.175);
}
.sec-bg {
  background: rgba(66, 72, 116, 0.1);
}
.x-small {
  font-size: x-small;
  line-height: normal;
}
.sm-ico i {
  color: #0A2833;
}
.border-bt{
  border-bottom: 1px solid #0A2833!important;
  border: 0;
  border-radius: 0;
  outline: none;
}
input:focus .border-bt{
  
}
.foo-bg {
  background: rgba(66,72,116,.1);
  color: #fff;
}
.fo-bg{
  background: #0A2833;
  color: #fff;
}
footer h5 {
  color: #0A2833;
}
footer p {
  font-size: 16px;
  color: #0A2833;
}
footer span {
  color: #0A2833;
}
.foo-bg a {
  color: #0A2833;
}
.foo-bg i {
  color: #0A2833;
}
.ga-bg {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='496' height='496'%3E%3Ccircle cx='248' cy='248' r='248' fill='%230A2833' opacity='0.1' /%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: center;
}
.text-white a {
  color: #fff !important;
}
@media (max-width: 425px) {
  .ga-bg {
    background: none;
  }
  .title-bg {
    background: none;
  }
  .menu {
    border-radius: 0;
    margin-top: 15px;
    padding: 0 15px 5px;
  }
  .bg{
    background-position-x: -120px;
  }
  @keyframes animation {
    0%{
      background-position-x: -80px;
    }
    100%{
      background-position-x: -120px;
    }
  }
}
